=== debian/control ===
Source: tuxedo-fix-nvme-quirk-mem-deep-sleep
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-nvme-quirk-mem-deep-sleep
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-nvme-quirk-mem-deep-sleep.git

Package: tuxedo-fix-nvme-quirk-mem-deep-sleep
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for power usage problems in standby. Chooses a different standby mode to save power (triggered by built-in NVMe model). Adds `mem_sleep_default=deep` as kernel parameter.
